.edu, .kult, .sport, .youth, .science {
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 2px 4px;
}
.edu {background-color: rgba(0, 100, 0, 0.8);}
.kult {background-color: rgba(0, 0, 128, 0.8);}
.sport {background-color: rgba(148, 0, 211, 0.8);}
.youth {background-color: rgba(255, 0, 0, 0.8);}
.science {background-color: rgba(0, 255, 0, 0.8);}

.mapWrap {
    position: relative;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    box-shadow: 0 7px 7px -2px #8b8b98;
    margin: 0 0 10px;
    padding: 20px;
    height: 100%;
}
.map {
    position: absolute;
    right: 300px;
    /*width: 76%;
    height: 96%;*/
}
#pseudoLayerSelect {position: absolute; top: 4px; right: 0px; width: 280px;}
#legend, #municipality_selector, #filterForm {margin-top: 20px;}
#legend tr, #municipality_selector input {cursor:pointer;}
#legend caption, #pseudoLayerSelect p, #municipality_selector p, #filterForm p {font-weight: bold; font-size: 110%; text-align: left; margin-bottom: 4px;}
#legend td {height: 10px; width: 80px; margin: 0px 2px;}
blockquote {margin-top: 2px; margin-bottom: 0px;}
label {display: block; margin-bottom: 4px;}
a:hover, a:focus, a:active {
    color: #444;
    outline: 0 none;
    text-decoration: none;
    cursor:pointer;
    color: blue;
}
#proglist {
    display: none;
    position: absolute;
    top: 15px;
    left: 140px;
    z-index: 50;
    width: 80%;
    height: 88%;
    /*overflow: auto;*/
    background-color: rgba(255, 255, 255, 1);
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    border-radius: 10px;
    border: 1px solid #cccccc;
    padding: 15px 0px 15px 15px;
}
.progHeader {font-size: 110%; font-weight: bold;}
div.close {
	cursor:pointer;
	position:absolute;
	font-weight:700;
	text-shadow:#000 1px 1px 0;
	color:red;
	right:7px;
	top:2px;
}